Subject: Re: bug#16174: 24.3.50; Segfault when compiling cedet/srecode/srt-mode.el

From: Dmitry Gutov <[email-masked]>
Date: Wed, 18 Dec 2013 05:59:50 +0200

On 18.12.2013 03:26, Glenn Morris wrote:
> Maybe I'm missing something, but if restarting compilation does not fix
> it, simply run by hand in gdb the command that `make' runs. Ie, after
> `make' crashes do:

Okay, thanks, I'll try that next time. Was the non-verbose backtrace I 
submitted useless?

> (gdb might not be too useful then.)

Maybe.

It's either bug in my system libraries, or in GDB's code optimization, 
right? In the latter case, looking at the optimized backtrace could be 
of some use, couldn't it?